<template>
  <div class="header">
    <h1>Choose one of the following push and upload implementations</h1>
  </div>
</template>

<script lang="ts">
import { Vue } from "vue-class-component";

export default class Header extends Vue {}
</script>
